hissh-export(1)

# NAME

hissh-export exports public or private SSH keys from a *himitsu*(7) keystore in
OpenSSH-compatible formats.

# SYNOPSIS

*hissh-export* [-p] [_query_]

# DESCRIPTION

The *hissh-export* utility fetches SSH keys from the Himitsu key store matching
the given _query_, converts them to an OpenSSH-compatible format, and prints
them to the standard output. If the *-p* option is provided, the keys are
decrypted and the private keys are written to the standard output. Otherwise,
the public key is written. If no query is provided, all SSH keys in the key
store are exported.

# SEE ALSO

*hissh-agent*(1), *hissh-import*(1)

# AUTHORS

Maintained by Drew DeVault <sir@cmpwn.com>, who is assited by other
contributors. Up-to-date source code can be found at
https://git.sr.ht/~sircmpwn/himitsu-ssh, and bugs/patches can be submitted by
email to ~sircmpwn/himitsu-devel@lists.sr.ht.
