hissh-import(1)

# NAME

hissh-import imports OpenSSH private keys into a *himitsu*(7) keystore.

# SYNOPSIS

*hissh-import* < ~/.ssh/id_ed25519

# DESCRIPTION

The *hissh-import* utility reads OpenSSH private keys from standard input,
prompts the user to provide their passphrase if necessary, then stores them in
the Himitsu key store.

# SEE ALSO

*hissh-agent*(1), *hissh-export*(1)

# AUTHORS

Maintained by Drew DeVault <sir@cmpwn.com>, who is assited by other
contributors. Up-to-date source code can be found at
https://git.sr.ht/~sircmpwn/himitsu-ssh, and bugs/patches can be submitted by
email to ~sircmpwn/himitsu-devel@lists.sr.ht.
